cd ..
md debug
md release
cd release
md sip
cd ..

call setenv.bat

call make_bin pa168f sip us > pa168f_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs sip us > pa168fs_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p sip us > pa168p_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q sip us > pa168q_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s sip us > pa168f_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t sip us > pa168t_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f sip us > IPH_E00_8B_F_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf sip us > IPH_E00_8B_NF_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d sip us > UNISEN_D_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin sip us > YUXIN_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe sip us > PINGHE_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone sip us > 5111PHONE_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall		
		
call make_bin pa168v sip us > pa168v_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall	

call make_bin ywh10 sip us > ywh10_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall	

call make_bin ywh100 sip us > ywh100_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall	

call make_bin kingtel sip us > kingtel_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao sip us > yodao_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink sip us > maxlink_sip_us.bak
move *.bin c:\palmh323\release\sip
move *.bak c:\palmh323\debug
call cleanall

cd build